/* CSS Document */
/* General layout settings not related with UI colours etc. */
/* (see theme-[name] for colours definition                 */
body {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	background-color: #E0E0E0;
}

input.rich-combobox-button {
	height: 20px;
}

input.rich-combobox-button-inactive {
	height: 20px;
}

input.rich-combobox-button-disabled {
	height: 20px;
}

/*input.rich-combobox-input-inactive*/
.rich-combobox-strut {
	height: 20px;
}

.rich-combobox-input {
	height: 20px;
	font-family: Verdana;
	font-size: 11px;
}

.rich-combobox-input-disabled {
	height: 20px;
	font-family: Verdana;
	font-size: 11px;
}

.rich-combobox-input-inactive {
	height: 20px;
	font-family: Verdana;
	font-size: 11px;
}

.rich-combobox-item {
	height: 20px;
	font-family: Verdana;
	font-size: 11px;
}

/* extendedDataTable - CSS overrides */
.extdt-footer {
	background-color: #EEE9D1;
}

.extdt-cell {
	font-family: Verdana;
	font-size: 11px;
}

.extdt-subheadercell {
	font-family: Verdana;
	font-size: 10px;
}

/* RichFaces Tab Panel Overrides */ /* Used in Members Add and Edit  */
.rich-tabhdr-cell-active {
	padding: 0px;
}

.rich-tabhdr-cell-inactive {
	padding: 0px;
}

.rich-tabhdr-side-cell {
	border: 0px;
}

.rich-tab-bottom-line {
	border: 0px;
	border-bottom: 1px solid #5A4A00;
}

.rich-tabpanel-content {
	padding: 0px;
	border: 0px;
}

.dr-tbpnl-cntnt {
	width: 100%;
	height: 100%;
	border-spacing: 0px;
	boder-collapse: collapsed;
	border-style: none;
	border-width: 0px;
	padding: 0px;
}

.dr-tbpnl-tb {
	font-family: Verdana;
}

.dr-tbpnl-tbtopbrdr {
	border-top-width: 0px;
}

.rich-tabhdr-side-border {
	display: none;
}

/*column width definitions - mainly used in settings module */
.columnWidth5 {
	text-align: center;
	width: 5%;
	overflow: hidden;
}

.columnWidth10 {
	text-align: center;
	width: 10%;
	overflow: hidden;
}

.columnWidth15 {
	text-align: left;
	width: 15%;
	overflow: hidden;
}

.columnWidth20 {
	text-align: left;
	width: 20%;
	overflow: hidden;
}

.columnWidth25 {
	text-align: left;
	width: 25%;
	overflow: hidden;
}

.columnWidth30 {
	text-align: left;
	width: 30%;
	overflow: hidden;
}

.columnWidth35 {
	text-align: left;
	width: 35%;
	overflow: hidden;
}

.columnWidth40 {
	text-align: left;
	width: 40%;
	overflow: hidden;
}

.columnWidth45 {
	text-align: left;
	width: 45%;
	overflow: hidden;
}

.columnWidth50 {
	text-align: left;
	width: 50%;
	overflow: hidden;
}

.columnWidth55 {
	text-align: left;
	width: 55%;
	overflow: hidden;
}

.columnWidth60 {
	text-align: left;
	width: 60%;
	overflow: hidden;
}

.columnWidth65 {
	text-align: left;
	width: 65%;
	overflow: hidden;
}

.columnWidth70 {
	text-align: left;
	width: 70%;
	overflow: hidden;
}

.columnLeft {
	text-align: left;
	padding-left: 2px;
}

.columnCenter {
	text-align: center;
}

.columnRight {
	text-align: right;
	padding-right: 2px;
}

.wrapColumn {
	white-space: pre-wrap;
}


.columnRightWrap {
	text-align: right;
	padding-right: 2px;
	white-space: pre-wrap;
}

/* footer is used in: messaging recipients (selected vs valid) summary*/
.footer { /*	border-bottom: 1px solid #DDD;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-top: none;*/
	line-height: 16px;
	height: 16px;
	padding: 2px;
}

/* Popup Windows Settings */
.popupBodyText {
	height: 100px;
	vertical-align: middle;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	padding-left: 10px;
	display: table-cell;
}

.popupBodyTextBox {
	width: 320px;
	height: 135px;
	display: block;
}

.popupBodyCheckBox {
	width: 320px;
	height: 100px;
	display: block;
}

.tabHeader {
	vertical-align: bottom;
}

.feClass {
	height: 20px;
}

#tabbedFormAdd td>img {
	display: none;
}

#tabbedFormEdit td>img {
	display: none;
}

/* validation erros */
.error-highlight {
	border: brown 1px solid;
}

.error-msg {
	color: #CC0000;
	background: none repeat scroll 0 0 #E6C0C0;
	font-weight: bold;
	padding: 2px;
}

/*selected menu*/
.selected {
	text-decoration: underline;
	font-weight: bold;
}

.unselected {
	text-decoration: none;
}

.dr-tbpnl-cntnt {
	height: 100%;
}

div.tabElement {
	float: left;
	width: 480px;
}

div.eventsTabElement {
	float: left;
	width: 524px;
}

.allTabs {
	width: 480px;
}

.eventTabs {
	width: 530px;
}
.tabCell {
	height: 34px; /* data Cell height */
	vertical-align: bottom;
	margin: 0px;
}

td.member-edit-subtitle {
	border-bottom: #5A4A00; /*#435A00;*/ /* subtitles on the tab */
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 20px;
}

td.row-additional {
	background-color: #f7e8e0;
	font-style: italic;
}

td.buttonsCell { /*height: 100%;*/
	vertical-align: bottom;
	text-align: right;
}

table.tabPanel {
	width: 100%;
	vertical-align: bottom;
	height: 682px; /*Tab height*/
	padding: 2px;
	border-radius:  0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
}

table.eventsTabPanel {
	width: 530px;
	vertical-align: bottom;
	height: 614px; /*Tab height*/
	padding: 2px;
	border-radius:  0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;	
}

tr.basicTabRow {
	height: 40px;
}

.fullSizeField {
	width: 200px;
}

.normalSizeField {
	width: 165px;
}

.normalSizeField100 {
	width: 100px;
}


.readonlyField {
	width: 165px;
	height: 22px;
}

.header-infotext {
	font-size: 11px;
	color: #5A4A00;
}

td.messageLeft {
	width: 50%;
	vertical-align: top;
}

td.messageRight {
	width: 50%;
	vertical-align: top;
}

td.settMessagingLeft {
	width: 65%;
	vertical-align: top;
}

td.settMessagingRight {
	width: 35%;
	vertical-align: top;
}

td.panelLeft {
	width: 70%;
	vertical-align: top;
	padding-left: 2px;
	min-height: 600px;
}

.extdt-outerdiv { overflow: visible !important; }
/*.extdt-content { overflow-x: hidden; overflow-y: auto; } */
/*.extdt-innerdiv { overflow-x: auto !important; overflow-y: hidden; position: static; } */


td.panelRight {
	width: 30%;
	vertical-align: top;
	padding-right: 2px;
	min-height: 600px;
}

td.panelWidth50 {
	width: 50%;
	vertical-align: top;
}

td.panelLeft60 {
	width: 60%;
	vertical-align: top;
}

td.panelRight40 {
	width: 40%;
	vertical-align: top;
}

td.groupsRight {
	width: 50%;
	vertical-align: top;
}

td.groupsLeft {
	width: 50%;
	vertical-align: top;
}

td.eventsRight {
	width: 50%;
	vertical-align: top;
}

td.eventsLeft {
	width: 50%;
	vertical-align: top;
}

td.bniAdmin121Left {
	width: 68%;
	vertical-align: top;
}

td.bniAdmin121Right {
	width: 32%;
	vertical-align: top;
}

td.bulksLeft {
	width: 20%;
	vertical-align: top;
}

td.bulksRight {
	width: 80%;
	vertical-align: top;
}

td.settMembRight {
	width: 78%;
	vertical-align: top;
}

td.settMembLeft {
	width: 22%;
	vertical-align: top;
}

td.settMsgsRight {
	width: 80%;
	vertical-align: top;
}

td.settMsgsLeft {
	width: 20%;
	vertical-align: top;
}

td.profileLeft {
	width: 22%;
	vertical-align: top;
}

td.profileRight {
	width: 78%;
	vertical-align: top;
}

td.searchLeft {
	width: 400px;
	vertical-align: top;
}

td.searchRight {
	text-align: left;
	vertical-align: top;
}

td.searchLeft1 {
	vertical-align: top;
	text-align: left;
	font-size: 12px;
}

td.searchRight1 {
	width: 100px;
	text-align: right;
	font-size: 12px;
}

td.columnBniRefsPrint1 {
	width: 30%;
	text-align: left;
}

td.columnBniRefsPrint2 {
	width: 20%;
	text-align: right;
}

td.columnBniRefsPrint3 {
	width: 15%;
	text-align: right;
}

td.columnBniRefsPrint4 {
	width: 20%;
	text-align: right;
}

td.columnBniRefsPrint5 {
	width: 15%;
	text-align: right;
}

td.columnBni121sPrint1 {
	width: 70%;
	text-align: leftt;
}

td.columnBni121sPrint2 {
	width: 30%;
	text-align: right;
}

.searchForm {
	float: left;
	padding: 2px;
	color: #5A4A00;
	font-size: 12px;
}

.searchCombo {
	width: 100px;
}

.test {
	float: top;
	width: 40%;
}

/*sign-up*/ /* Terms and Conditions */
div.tos {
	width: 90%;
	margin-left: 25px;
	margin-top: 10px;
	margin-bottom: 10px;
	background: #F7F4E6;
	padding: 10px;
	border-radius: 15px 15px 15px 15px;
	border-radius: 15px;
	border: #5A4A00 1px solid;
	height: 880px;
}

/* table width will be 99% of this*/ /* must be greater than tbody*/
div.tableContainerTandC {
	width: 99%;
	height: 185px;
	overflow: auto;
	margin: 0 auto;
}

/*100% of container produces horiz. scroll in Mozilla*/
div.tableContainerTandC table {
	width: 97%;
	border: 1px solid #5A4A00;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color: #000000;
	padding: 0px;
	border-spacing: 0px;
	/*	border-collapse: collapse; */
}

div.tableContainerTandC table>tbody {
	/* child selector syntax which IE6 and older do not support*/
	overflow: auto;
	height: 160px;
	overflow-x: hidden;
}

table.tableContainerScroll {
	background: #FFF;
}

/* div */
div#searchbox-main {
	color: #5A4A00;
	font-size: 12px;
	padding: 2px;
	margin-top: 0px;
	margin-bottom: 0px;
	float: none;
	width: 98%;
}

div#searchbox {
	padding: 2px;
	float: left;
}

div#searchbox-nf {
	padding: 2px;
	float: none;
	text-align: right;
}

/* extra style for special use */
.info {
	border-width: 1px;
	border-style: solid;
	background-color: #FFFFFF;
	padding: 4px 4px 4px 4px;
	height: 14px;
	overflow: hidden;
}

string.info {
	padding: 4px 4px 4px 4px;
}

/* This makes the scrolling tables work */
div.scrollTableContainer { /*background: #FFF;*/
	height: 495px;
	overflow: auto; /* the most important*/
	width: 99%;
	/* table width will be 99% of this*/
	margin: 0 auto;
	position: relative;
	float: left; /*necessary for FF2*/
}

/* additional names table height */
div.stcAdditionalNames {
	height: 200px;
}

/* event invitations table height */
div.stcEventInvitations {
	height: 400px;
}

/* custom fields table height */
div.stcCustomFields {
	height: 300px;
}

div.stcEventMembers {
	height: 300px;
}

.rich-tool-tip {
        text-align: left;
        border-width:1px;
        padding:10px;
}

.tooltipLabels {
		padding: 2px;
}
.tooltipData {
        font-weight: bold;
        padding: 2px;
        margin-right: 10px;
}
/* zebra effect for tables */

.even-row {
   background-color: #f7f3e0;
}
.odd-row {
   background-color: #FFF;
}